<?php
$_db_migration_to = '36.11'; // 8.10.7
if (!isset($migrations) || !is_object($migrations))
	die("This file cannot be executed directly");
$migrations->CheckValid($_db_migration_to);
//===========================================================================================



$migrations->Run('01_add_stat_indicies.php', <<<'DB_UPDATE_FILE'
<?php
/** @var Claromentis\Setup\SetupFacade $migrations */
$db = $migrations->GetDb();

$db->CreateIndex("stat_views", "stat_views_id_aggregation", "object_id", "aggregation");
$db->CreateIndex("stat_views", "stat_views_date_time", "date_time");

DB_UPDATE_FILE
);


//===========================================================================================
$migrations->SetVersion('36.11');
